
-- tables for comment scanning (comment is converted to lowercase before compare)

SaneLFGLocales = {};

SaneLFGLocales["enUS"] = {
	Heal = { "heal" },
	Tank = { "tank", "mt", "ot" },
	DPS = { "dps", "dd" },

	SANELFG_CYCLE = "Cycle through selected set",
	};

-- other languages usually also know the English terms, so start by copying and then add additional entries
-- the terms should be definite and unique, otherwise the wrong match might "win"

SaneLFGLocales["frFR"] = {
	Heal = { "heal", "soin", "soign" },
	Tank = { "tank", "mt", "ot" },
	DPS = { "dps", "dd", "degât" },

	-- SANELFG_CYCLE = "Cycle through selected set",
	};

SaneLFGLocales["deDE"] = {
	Heal = { "heal", "heil" },
	Tank = { "tank", "mt", "ot" },
	DPS = { "dps", "dd" },

	-- SANELFG_CYCLE = "Durch ausgewähltes Set kreisen",
	};

SaneLFGLocales.Current = SaneLFGLocales[GetLocale()];

BINDING_HEADER_SANELFG = "SaneLFG";
BINDING_NAME_SANELFG_CYCLE = SaneLFGLocales["enUS"].SANELFG_CYCLE;
if (SaneLFGLocales.Current and SaneLFGLocales.Current.SANELFG_CYCLE) then
	BINDING_NAME_SANELFG_CYCLE = SaneLFGLocales.Current.SANELFG_CYCLE;
end

